<?xml version="1.0" encoding="GB2312"?>
<HwBeautyParams faceAttr="1" paramVersion="50">
	<Mode name="Preview">
		<ParamterDefault><!--for all other females not included in below sets, always needed-->
			<Level1 SkinSoften="1"   SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
			<Level2 SkinSoften="3"   SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
			<Level3 SkinSoften="5"   SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
			<Level4 SkinSoften="7"   SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
			<Level5 SkinSoften="8"   SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
			<Level6 SkinSoften="15"  SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
			<Level7 SkinSoften="20"  SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
			<Level8 SkinSoften="25"  SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
			<Level9 SkinSoften="30"  SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
			<Level10 SkinSoften="40" SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
		</ParamterDefault>
		<ParamterSet gender="female" skin="1" age_start="1" age_end="10"><!--You can add, modify or delete ParamterSet as your requirement-->
			<Level1 SkinSoften="1"   SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
			<Level2 SkinSoften="3"   SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
			<Level3 SkinSoften="5"   SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
			<Level4 SkinSoften="7"   SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
			<Level5 SkinSoften="8"   SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
			<Level6 SkinSoften="15"  SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
			<Level7 SkinSoften="20"  SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
			<Level8 SkinSoften="25"  SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
			<Level9 SkinSoften="30"  SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
			<Level10 SkinSoften="40" SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
		</ParamterSet>
		<ParamterSet gender="female" skin="1" age_start="11" age_end="65">
			<Level1 SkinSoften="1"   SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
			<Level2 SkinSoften="3"   SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
			<Level3 SkinSoften="5"   SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
			<Level4 SkinSoften="7"   SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
			<Level5 SkinSoften="8"   SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
			<Level6 SkinSoften="15"  SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
			<Level7 SkinSoften="20"  SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
			<Level8 SkinSoften="25"  SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
			<Level9 SkinSoften="30"  SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
			<Level10 SkinSoften="40" SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
		</ParamterSet>
		<ParamterSet gender="female" skin="1" age_start="66" age_end="100">
			<Level1 SkinSoften="1"   SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
			<Level2 SkinSoften="3"   SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
			<Level3 SkinSoften="5"   SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
			<Level4 SkinSoften="7"   SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
			<Level5 SkinSoften="8"   SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
			<Level6 SkinSoften="15"  SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
			<Level7 SkinSoften="20"  SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
			<Level8 SkinSoften="25"  SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
			<Level9 SkinSoften="30"  SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
			<Level10 SkinSoften="40" SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
		</ParamterSet>
		<ParamterSet gender="female" skin="3" age_start="1" age_end="10">
			<Level1 SkinSoften="1"   SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
			<Level2 SkinSoften="3"   SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
			<Level3 SkinSoften="5"   SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
			<Level4 SkinSoften="7"   SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
			<Level5 SkinSoften="8"   SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
			<Level6 SkinSoften="15"  SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
			<Level7 SkinSoften="20"  SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
			<Level8 SkinSoften="25"  SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
			<Level9 SkinSoften="30"  SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
			<Level10 SkinSoften="40" SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
		</ParamterSet>
		<ParamterSet gender="female" skin="3" age_start="11" age_end="65">
			<Level1 SkinSoften="1"   SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
			<Level2 SkinSoften="3"   SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
			<Level3 SkinSoften="5"   SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
			<Level4 SkinSoften="7"   SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
			<Level5 SkinSoften="8"   SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
			<Level6 SkinSoften="15"  SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
			<Level7 SkinSoften="20"  SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
			<Level8 SkinSoften="25"  SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
			<Level9 SkinSoften="30"  SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
			<Level10 SkinSoften="40" SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
		</ParamterSet>
		<ParamterSet gender="female" skin="3" age_start="66" age_end="100">
			<Level1 SkinSoften="1"   SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
			<Level2 SkinSoften="3"   SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
			<Level3 SkinSoften="5"   SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
			<Level4 SkinSoften="7"   SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
			<Level5 SkinSoften="8"   SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
			<Level6 SkinSoften="15"  SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
			<Level7 SkinSoften="20"  SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
			<Level8 SkinSoften="25"  SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
			<Level9 SkinSoften="30"  SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
			<Level10 SkinSoften="40" SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
		</ParamterSet>
	</Mode>
	<Mode name="Capture">
		<ParamterDefault><!--for all other females not included in below sets, always needed-->
			<Level1 SkinSoften="1"   SkinToneBright="1"  SkinToneStyle="2"  FaceSlender="0" LipBeauty="10"  EyeBrighten="0"  EyeEnlargement="1"  Depouch="10" Deblemish="100"  TeethWhiten="30"  PupilBrighten="0"/>
			<Level2 SkinSoften="3"   SkinToneBright="3"  SkinToneStyle="4"  FaceSlender="0" LipBeauty="15"  EyeBrighten="5"  EyeEnlargement="3"  Depouch="20" Deblemish="100"  TeethWhiten="30"  PupilBrighten="3"/>
			<Level3 SkinSoften="5"   SkinToneBright="5"  SkinToneStyle="6"  FaceSlender="0" LipBeauty="20"  EyeBrighten="10" EyeEnlargement="6"  Depouch="30" Deblemish="100"  TeethWhiten="30"  PupilBrighten="6"/>
			<Level4 SkinSoften="7"   SkinToneBright="7"  SkinToneStyle="8"  FaceSlender="0" LipBeauty="25"  EyeBrighten="15" EyeEnlargement="8"  Depouch="40" Deblemish="100"  TeethWhiten="30"  PupilBrighten="10"/>
			<Level5 SkinSoften="10"  SkinToneBright="10" SkinToneStyle="10" FaceSlender="0" LipBeauty="30"  EyeBrighten="20" EyeEnlargement="10" Depouch="50" Deblemish="100"  TeethWhiten="30"  PupilBrighten="15"/>
			<Level6 SkinSoften="15"  SkinToneBright="15" SkinToneStyle="10" FaceSlender="0" LipBeauty="35"  EyeBrighten="25" EyeEnlargement="15" Depouch="60" Deblemish="100"  TeethWhiten="30"  PupilBrighten="20"/>
			<Level7 SkinSoften="20"  SkinToneBright="20" SkinToneStyle="10" FaceSlender="0" LipBeauty="40"  EyeBrighten="30" EyeEnlargement="20" Depouch="70" Deblemish="100"  TeethWhiten="30"  PupilBrighten="25"/>
			<Level8 SkinSoften="25"  SkinToneBright="25" SkinToneStyle="10" FaceSlender="0" LipBeauty="45"  EyeBrighten="35" EyeEnlargement="25" Depouch="80" Deblemish="100"  TeethWhiten="30"  PupilBrighten="25"/>
			<Level9 SkinSoften="30"  SkinToneBright="30" SkinToneStyle="10" FaceSlender="0" LipBeauty="50"  EyeBrighten="40" EyeEnlargement="30" Depouch="80" Deblemish="100"  TeethWhiten="30"  PupilBrighten="25"/>
			<Level10 SkinSoften="35" SkinToneBright="35" SkinToneStyle="10" FaceSlender="0" LipBeauty="60"  EyeBrighten="45" EyeEnlargement="35" Depouch="80" Deblemish="100"  TeethWhiten="30"  PupilBrighten="25"/>
		</ParamterDefault>                                                                                                                                                                       
		<ParamterSet gender="female" skin="1" age_start="1" age_end="10"><!--You can add, modify or delete ParamterSet as your requirement-->                                                    
			<Level1 SkinSoften="1"   SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="5"   EyeBrighten="5"  EyeEnlargement="1"  Depouch="10" Deblemish="100"  TeethWhiten="30"  PupilBrighten="0"/>
			<Level2 SkinSoften="3"   SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="10"  EyeBrighten="10" EyeEnlargement="3"  Depouch="20" Deblemish="100"  TeethWhiten="30"  PupilBrighten="3"/>
			<Level3 SkinSoften="5"   SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="14"  EyeBrighten="14" EyeEnlargement="6"  Depouch="30" Deblemish="100"  TeethWhiten="30"  PupilBrighten="6"/>
			<Level4 SkinSoften="7"   SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="18"  EyeBrighten="18" EyeEnlargement="8"  Depouch="40" Deblemish="100"  TeethWhiten="30"  PupilBrighten="10"/>
			<Level5 SkinSoften="8"   SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="20"  EyeBrighten="20" EyeEnlargement="10" Depouch="50" Deblemish="100"  TeethWhiten="30"  PupilBrighten="15"/>
			<Level6 SkinSoften="12"  SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="23"  EyeBrighten="23" EyeEnlargement="15" Depouch="60" Deblemish="100"  TeethWhiten="30"  PupilBrighten="20"/>
			<Level7 SkinSoften="15"  SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="26"  EyeBrighten="26" EyeEnlargement="20" Depouch="70" Deblemish="100"  TeethWhiten="30"  PupilBrighten="25"/>
			<Level8 SkinSoften="20"  SkinToneBright="5"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="29"  EyeBrighten="29" EyeEnlargement="25" Depouch="80" Deblemish="100"  TeethWhiten="30"  PupilBrighten="25"/>
			<Level9 SkinSoften="25"  SkinToneBright="10" SkinToneStyle="0"  FaceSlender="0" LipBeauty="32"  EyeBrighten="32" EyeEnlargement="30" Depouch="80" Deblemish="100"  TeethWhiten="30"  PupilBrighten="25"/>
			<Level10 SkinSoften="30" SkinToneBright="15" SkinToneStyle="0"  FaceSlender="0" LipBeauty="35"  EyeBrighten="35" EyeEnlargement="35" Depouch="80" Deblemish="100"  TeethWhiten="30"  PupilBrighten="25"/>		
		</ParamterSet>                                                                                                                                                                           
		<ParamterSet gender="female" skin="1" age_start="11" age_end="65">                                                                                                                       
			<Level1 SkinSoften="1"   SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="5"   EyeBrighten="5"  EyeEnlargement="1"  Depouch="10" Deblemish="100"  TeethWhiten="30"  PupilBrighten="0"/>
			<Level2 SkinSoften="3"   SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="10"  EyeBrighten="10" EyeEnlargement="3"  Depouch="20" Deblemish="100"  TeethWhiten="30"  PupilBrighten="3"/>
			<Level3 SkinSoften="5"   SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="14"  EyeBrighten="14" EyeEnlargement="6"  Depouch="30" Deblemish="100"  TeethWhiten="30"  PupilBrighten="6"/>
			<Level4 SkinSoften="7"   SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="18"  EyeBrighten="18" EyeEnlargement="8"  Depouch="40" Deblemish="100"  TeethWhiten="30"  PupilBrighten="10"/>
			<Level5 SkinSoften="8"   SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="20"  EyeBrighten="20" EyeEnlargement="10" Depouch="50" Deblemish="100"  TeethWhiten="30"  PupilBrighten="15"/>
			<Level6 SkinSoften="12"  SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="23"  EyeBrighten="23" EyeEnlargement="15" Depouch="60" Deblemish="100"  TeethWhiten="30"  PupilBrighten="20"/>
			<Level7 SkinSoften="15"  SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="26"  EyeBrighten="26" EyeEnlargement="20" Depouch="70" Deblemish="100"  TeethWhiten="30"  PupilBrighten="25"/>
			<Level8 SkinSoften="20"  SkinToneBright="5"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="29"  EyeBrighten="29" EyeEnlargement="25" Depouch="80" Deblemish="100"  TeethWhiten="30"  PupilBrighten="25"/>
			<Level9 SkinSoften="25"  SkinToneBright="10" SkinToneStyle="0"  FaceSlender="0" LipBeauty="32"  EyeBrighten="32" EyeEnlargement="30" Depouch="80" Deblemish="100"  TeethWhiten="30"  PupilBrighten="25"/>
			<Level10 SkinSoften="30" SkinToneBright="15" SkinToneStyle="0"  FaceSlender="0" LipBeauty="35"  EyeBrighten="35" EyeEnlargement="35" Depouch="80" Deblemish="100"  TeethWhiten="30"  PupilBrighten="25"/>
		</ParamterSet>
		<ParamterSet gender="female" skin="1" age_start="66" age_end="100">
			<Level1 SkinSoften="0"  SkinToneBright="0"  SkinToneStyle="0"   FaceSlender="0" LipBeauty="0"  EyeBrighten="0" EyeEnlargement="0" Depouch="0" Deblemish="0"  TeethWhiten="0"  PupilBrighten="0"/>
			<Level2 SkinSoften="0"  SkinToneBright="0"  SkinToneStyle="0"   FaceSlender="0" LipBeauty="0"  EyeBrighten="0" EyeEnlargement="0" Depouch="0" Deblemish="0"  TeethWhiten="0"  PupilBrighten="0"/>
			<Level3 SkinSoften="0"  SkinToneBright="0"  SkinToneStyle="0"   FaceSlender="0" LipBeauty="0"  EyeBrighten="0" EyeEnlargement="0" Depouch="0" Deblemish="0"  TeethWhiten="0"  PupilBrighten="0"/>
			<Level4 SkinSoften="0"  SkinToneBright="0"  SkinToneStyle="0"   FaceSlender="0" LipBeauty="0"  EyeBrighten="0" EyeEnlargement="0" Depouch="0" Deblemish="0"  TeethWhiten="0"  PupilBrighten="0"/>
			<Level5 SkinSoften="0"  SkinToneBright="0"  SkinToneStyle="0"   FaceSlender="0" LipBeauty="0"  EyeBrighten="0" EyeEnlargement="0" Depouch="0" Deblemish="0"  TeethWhiten="0"  PupilBrighten="0"/>
			<Level6 SkinSoften="0"  SkinToneBright="0"  SkinToneStyle="0"   FaceSlender="0" LipBeauty="0"  EyeBrighten="0" EyeEnlargement="0" Depouch="0" Deblemish="0"  TeethWhiten="0"  PupilBrighten="0"/>
			<Level7 SkinSoften="0"  SkinToneBright="0"  SkinToneStyle="0"   FaceSlender="0" LipBeauty="0"  EyeBrighten="0" EyeEnlargement="0" Depouch="0" Deblemish="0"  TeethWhiten="0"  PupilBrighten="0"/>
			<Level8 SkinSoften="0"  SkinToneBright="0"  SkinToneStyle="0"   FaceSlender="0" LipBeauty="0"  EyeBrighten="0" EyeEnlargement="0" Depouch="0" Deblemish="0"  TeethWhiten="0"  PupilBrighten="0"/>
			<Level9 SkinSoften="0"  SkinToneBright="0"  SkinToneStyle="0"   FaceSlender="0" LipBeauty="0"  EyeBrighten="0" EyeEnlargement="0" Depouch="0" Deblemish="0"  TeethWhiten="0"  PupilBrighten="0"/>
			<Level10 SkinSoften="0" SkinToneBright="0"  SkinToneStyle="0"   FaceSlender="0" LipBeauty="0"  EyeBrighten="0" EyeEnlargement="0" Depouch="0" Deblemish="0"  TeethWhiten="0"  PupilBrighten="0"/>
		</ParamterSet>
		<ParamterSet gender="female" skin="3" age_start="1" age_end="10">
			<Level1 SkinSoften="1"   SkinToneBright="1"  SkinToneStyle="2"  FaceSlender="0" LipBeauty="10" EyeBrighten="0"  EyeEnlargement="1"  Depouch="10" Deblemish="100"  TeethWhiten="30"  PupilBrighten="0"/>
			<Level2 SkinSoften="3"   SkinToneBright="3"  SkinToneStyle="4"  FaceSlender="0" LipBeauty="15" EyeBrighten="5"  EyeEnlargement="3"  Depouch="20" Deblemish="100"  TeethWhiten="30"  PupilBrighten="3"/>
			<Level3 SkinSoften="5"   SkinToneBright="5"  SkinToneStyle="6"  FaceSlender="0" LipBeauty="20" EyeBrighten="10" EyeEnlargement="6"  Depouch="30" Deblemish="100"  TeethWhiten="30"  PupilBrighten="6"/>
			<Level4 SkinSoften="7"   SkinToneBright="7"  SkinToneStyle="8"  FaceSlender="0" LipBeauty="25" EyeBrighten="15" EyeEnlargement="8"  Depouch="40" Deblemish="100"  TeethWhiten="30"  PupilBrighten="10"/>
			<Level5 SkinSoften="10"  SkinToneBright="10" SkinToneStyle="10" FaceSlender="0" LipBeauty="30" EyeBrighten="20" EyeEnlargement="10" Depouch="50" Deblemish="100"  TeethWhiten="30"  PupilBrighten="15"/>
			<Level6 SkinSoften="15"  SkinToneBright="15" SkinToneStyle="10" FaceSlender="0" LipBeauty="35" EyeBrighten="25" EyeEnlargement="15" Depouch="60" Deblemish="100"  TeethWhiten="30"  PupilBrighten="20"/>
			<Level7 SkinSoften="20"  SkinToneBright="20" SkinToneStyle="10" FaceSlender="0" LipBeauty="40" EyeBrighten="30" EyeEnlargement="20" Depouch="70" Deblemish="100"  TeethWhiten="30"  PupilBrighten="25"/>
			<Level8 SkinSoften="25"  SkinToneBright="25" SkinToneStyle="10" FaceSlender="0" LipBeauty="45" EyeBrighten="35" EyeEnlargement="25" Depouch="80" Deblemish="100"  TeethWhiten="30"  PupilBrighten="25"/>
			<Level9 SkinSoften="30"  SkinToneBright="30" SkinToneStyle="10" FaceSlender="0" LipBeauty="50" EyeBrighten="40" EyeEnlargement="30" Depouch="80" Deblemish="100"  TeethWhiten="30"  PupilBrighten="25"/>
			<Level10 SkinSoften="35" SkinToneBright="35" SkinToneStyle="10" FaceSlender="0" LipBeauty="60" EyeBrighten="45" EyeEnlargement="35" Depouch="80" Deblemish="100"  TeethWhiten="30"  PupilBrighten="25"/>
		</ParamterSet>                                                                                                                                                                          
		<ParamterSet gender="female" skin="3" age_start="11" age_end="65">                                                                                                                      
			<Level1 SkinSoften="1"   SkinToneBright="1"  SkinToneStyle="2"  FaceSlender="0" LipBeauty="10" EyeBrighten="0"  EyeEnlargement="1"  Depouch="10" Deblemish="100"  TeethWhiten="30"  PupilBrighten="0"/>
			<Level2 SkinSoften="3"   SkinToneBright="3"  SkinToneStyle="4"  FaceSlender="0" LipBeauty="15" EyeBrighten="5"  EyeEnlargement="3"  Depouch="20" Deblemish="100"  TeethWhiten="30"  PupilBrighten="3"/>
			<Level3 SkinSoften="5"   SkinToneBright="5"  SkinToneStyle="6"  FaceSlender="0" LipBeauty="20" EyeBrighten="10" EyeEnlargement="6"  Depouch="30" Deblemish="100"  TeethWhiten="30"  PupilBrighten="6"/>
			<Level4 SkinSoften="7"   SkinToneBright="7"  SkinToneStyle="8"  FaceSlender="0" LipBeauty="25" EyeBrighten="15" EyeEnlargement="8"  Depouch="40" Deblemish="100"  TeethWhiten="30"  PupilBrighten="10"/>
			<Level5 SkinSoften="10"  SkinToneBright="10" SkinToneStyle="10" FaceSlender="0" LipBeauty="30" EyeBrighten="20" EyeEnlargement="10" Depouch="50" Deblemish="100"  TeethWhiten="30"  PupilBrighten="15"/>
			<Level6 SkinSoften="15"  SkinToneBright="15" SkinToneStyle="10" FaceSlender="0" LipBeauty="35" EyeBrighten="25" EyeEnlargement="15" Depouch="60" Deblemish="100"  TeethWhiten="30"  PupilBrighten="20"/>
			<Level7 SkinSoften="20"  SkinToneBright="20" SkinToneStyle="10" FaceSlender="0" LipBeauty="40" EyeBrighten="30" EyeEnlargement="20" Depouch="70" Deblemish="100"  TeethWhiten="30"  PupilBrighten="25"/>
			<Level8 SkinSoften="25"  SkinToneBright="25" SkinToneStyle="10" FaceSlender="0" LipBeauty="45" EyeBrighten="35" EyeEnlargement="25" Depouch="80" Deblemish="100"  TeethWhiten="30"  PupilBrighten="25"/>
			<Level9 SkinSoften="30"  SkinToneBright="30" SkinToneStyle="10" FaceSlender="0" LipBeauty="50" EyeBrighten="40" EyeEnlargement="30" Depouch="80" Deblemish="100"  TeethWhiten="30"  PupilBrighten="25"/>
			<Level10 SkinSoften="35" SkinToneBright="35" SkinToneStyle="10" FaceSlender="0" LipBeauty="60" EyeBrighten="45" EyeEnlargement="35" Depouch="80" Deblemish="100"  TeethWhiten="30"  PupilBrighten="25"/>
		</ParamterSet>                                                                                    
		<ParamterSet gender="female" skin="3" age_start="66" age_end="100">                               
			<Level1 SkinSoften="0"  SkinToneBright="0"  SkinToneStyle="0"   FaceSlender="0" LipBeauty="0"  EyeBrighten="0" EyeEnlargement="0" Depouch="0" Deblemish="0"  TeethWhiten="0" PupilBrighten="0"/>
			<Level2 SkinSoften="0"  SkinToneBright="0"  SkinToneStyle="0"   FaceSlender="0" LipBeauty="0"  EyeBrighten="0" EyeEnlargement="0" Depouch="0" Deblemish="0"  TeethWhiten="0" PupilBrighten="0"/>
			<Level3 SkinSoften="0"  SkinToneBright="0"  SkinToneStyle="0"   FaceSlender="0" LipBeauty="0"  EyeBrighten="0" EyeEnlargement="0" Depouch="0" Deblemish="0"  TeethWhiten="0" PupilBrighten="0"/>
			<Level4 SkinSoften="0"  SkinToneBright="0"  SkinToneStyle="0"   FaceSlender="0" LipBeauty="0"  EyeBrighten="0" EyeEnlargement="0" Depouch="0" Deblemish="0"  TeethWhiten="0" PupilBrighten="0"/>
			<Level5 SkinSoften="0"  SkinToneBright="0"  SkinToneStyle="0"   FaceSlender="0" LipBeauty="0"  EyeBrighten="0" EyeEnlargement="0" Depouch="0" Deblemish="0"  TeethWhiten="0" PupilBrighten="0"/>
			<Level6 SkinSoften="0"  SkinToneBright="0"  SkinToneStyle="0"   FaceSlender="0" LipBeauty="0"  EyeBrighten="0" EyeEnlargement="0" Depouch="0" Deblemish="0"  TeethWhiten="0" PupilBrighten="0"/>
			<Level7 SkinSoften="0"  SkinToneBright="0"  SkinToneStyle="0"   FaceSlender="0" LipBeauty="0"  EyeBrighten="0" EyeEnlargement="0" Depouch="0" Deblemish="0"  TeethWhiten="0" PupilBrighten="0"/>
			<Level8 SkinSoften="0"  SkinToneBright="0"  SkinToneStyle="0"   FaceSlender="0" LipBeauty="0"  EyeBrighten="0" EyeEnlargement="0" Depouch="0" Deblemish="0"  TeethWhiten="0" PupilBrighten="0"/>
			<Level9 SkinSoften="0"  SkinToneBright="0"  SkinToneStyle="0"   FaceSlender="0" LipBeauty="0"  EyeBrighten="0" EyeEnlargement="0" Depouch="0" Deblemish="0"  TeethWhiten="0" PupilBrighten="0"/>
			<Level10 SkinSoften="0" SkinToneBright="0"  SkinToneStyle="0"   FaceSlender="0" LipBeauty="0"  EyeBrighten="0" EyeEnlargement="0" Depouch="0" Deblemish="0"  TeethWhiten="0" PupilBrighten="0"/>
		</ParamterSet>
	</Mode>
	<Mode name="BeautyRatio">
		<GenderRatio>
			<GenderSet gender="male" SkinSoften="0" SkinToneBright="0" SkinToneStyle="1.0" FaceSlender="0.5" LipBeauty="0"  EyeBrighten="0.4" EyeEnlargement="0.5" Depouch="0.5" Deblemish="0.5"  TeethWhiten="1.0"   PupilBrighten="0.5" />
		</GenderRatio>
		<SkinQualityRatio>
			<SkinQualityLevel1 SkinSoften="1.0"/>
			<SkinQualityLevel2 SkinSoften="1.0"/>
			<SkinQualityLevel3 SkinSoften="1.0"/>
			<SkinQualityLevel4 SkinSoften="1.0"/>
			<SkinQualityLevel5 SkinSoften="1.0"/>
		</SkinQualityRatio>
		<IsoRatio><!--1, iso value must be sorted fron big to small; 2, you can add, modify or delete level as you want; 3, iso>= IsoValue, skinsoften to multi with ratio-->
			<Level1 IsoValue="1000" SkinSoften="1.0"/>
			<Level2 IsoValue="400"  SkinSoften="1.0"/>
			<Level3 IsoValue="100"  SkinSoften="1.0"/>
		</IsoRatio>
	</Mode>
	<Mode name="SpecificBeauty">
		<SkinSoften>null</SkinSoften>
		<SkinTone weight="30">
			<ToneSet R="191" G="152" B="108"/>
			<ToneSet R="233" G="187" B="151"/>
			<ToneSet R="237" G="205" B="163"/>
			<ToneSet R="247" G="215" B="179"/>
			<ToneSet R="254" G="230" B="207"/>
			<ToneSet R="246" G="203" B="207"/>
			<ToneSet R="252" G="222" B="221"/>
			<ToneSet R="247" G="226" B="209"/>
		</SkinTone>
		<FaceSlender>null</FaceSlender>
	</Mode>
</HwBeautyParams>